#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.0
visibility:           public
id:                   hslua-module-zip-1.1.0-AXfr5AROG2b31nVrJNCo0Y
key:                  hslua-module-zip-1.1.0-AXfr5AROG2b31nVrJNCo0Y
license:              MIT
copyright:            © 2020-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  ee469373d48696eda1d0cdc97a45ea9b
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.0-AXfr5AROG2b31nVrJNCo0Y
depends:
    base-4.15.1.0 bytestring-0.10.12.1 filepath-1.4.2.1
    hslua-core-2.3.1-5jenCdE4wujkvdyLnwLlq
    hslua-list-1.1.1-69ObN5yt09oIo4kutmVR33
    hslua-marshalling-2.3.0-DLSNpny6R0kLd8Zx4cb6y3
    hslua-packaging-2.3.0-BptlBLXxue04v92umJNid
    hslua-typing-0.1.0-6edsdH7doEsFyc1550w1SO text-1.2.5.0 time-1.9.3
    zip-archive-0.4.3-Cs1WrXEfzNXAxtkj3LHF3r

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

